Subject: Trainer Candidate - Arpit Bansal
From: Arpit Bansal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 08:43:10 -0400

| | Tech Support Test

Name | Arpit Bansal
E-mail | [email-masked]
Phone Number | (91) 8595101064
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka new Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Situs AMC | sr. Analyst | 26/08/2022 | 40000
Previous Employer 1 | Fis Global | Sr. Analyst | 30/10/2020 | 33000
Previous Employer 2 | Mercer | Analyst | 15/06/2015 | 18000

If Selected, how much time do you need to join? | As per company budget
Please briefly describe your work experience specifically in Quality? | My work is with call Auditing i had to audit by few parameters.Listen live calls and provide feedback to sales team. maintain excel for feedback mentioning opening closing and pitch error.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I joined Mercer as a fresher I found out that there were internal jobs within mercer initially it was difficult to learn but easy once I understood it. Once I received internal jobs from client and no team leads and managers available that day. I connected with my manager and she said to had to interact with the admin they will help you to process these jobs. I connected with the admin and they told step by step to process those jobs and received appreciation from my manager and client as well. it was very difficult situation for me and I overcome from it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service involves meeting the basic needs and expectations of customers, such as responding to inquiries Promptly, Resolving issues and delivering product or services as promised.
Great customer service involves building long term relationships with customers and earning their royalty through expectational service. Overall, While a good customer service is important, Great customer service can make a significant difference in customer satisfaction and business success.

What according to you makes you a good candidate for this position? | I keep detailed eye on assigned task, easily capture mistakes and blunders. I always follow TAT and believing in providing feedback for better customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |